ARG REVISION
FROM libervia/web:${REVISION:-dev}

LABEL maintainer="Goffi <tmp_dockerfiles@goffi.org>"

ARG DEBIAN_FRONTEND=noninteractive

USER root

COPY --chown=root:root libervia.conf /etc/libervia.conf

WORKDIR /home/libervia
USER libervia
